html { overflow-x:auto;  }

body {
	/* background: url(images/Paper-22.png) center top repeat; */
	font-family:  'Droid Sans', sans-serif;
  font-size:100%;
	line-height:1.125em; /* 16x1.125=18px */
	
	min-width:960px;
}

#wrapper {
	min-width:960px;
	background: #f3f3f3; /* for non-css3 browsers */
	/* background: url(/images/container_background4.png) center top repeat-y; */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3f3f3', endColorstr='#cccccc'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#f3f3f3), to(#ccc)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #f3f3f3,  #ccc); /* for firefox 3.6+ */ 
	margin:0;
	padding:0;

}
h1, h2, h3, h4, h5 {
	
	font-family: 'Droid Serif', serif;
	font-weight:normal;
	color:#333;	
}

h1 {
	font-size: 1.375em; /* 16x1.375=22px */
	line-height: 1.5em;/* 16x1.636=24px */
	margin: 0;
	letter-spacing: 1px;
}

h2 {
	font-size: 1.25em; /* 16x1.125=20px */
	line-height: 1.375em;/* 16x1.636=22px */
	/* margin:1em 0;  18x1=18px */
}

h3 {
	font-size: 1.125em; /* 16x1.125=18px */
	line-height: 1.25em;/* 16x1.636=20px */
}

h4 {
	font-size: 1em; /* 16x1.125=16px */
	line-height: 1.125em;/* 16x1.636=18px */
}
h5 {
	font-size: 0.875em; /* 16x1.125=14px */
	line-height: 1em;/* 16x1.636=16px */
}

h3 ~ h4 {margin-top:-10px}

p, blockquote, td, th {
	font-size:0.875em; /* 16x0.75=14px */
	line-height: 1.625em; /* 16x1.5=26px */
}

a, div.banner div#extra_pane2 div.gsc-wrapper .gsc-table-result a.gs-title {
	text-decoration: none;
	color: #768BD5;
	border-bottom: 1px solid #DEE3EA
}


a:hover, div.banner div#extra_pane2 div.gsc-wrapper .gsc-table-result a.gs-title:hover {border-bottom: 1px solid #768BD5}  /* mouse over link */



/***************** Header ********************/
.banner_wrapper {
	position:static;
	z-index:2;
}
#banner_center {
	/* background: url(http://www.stbrides.com/dev/images/banner_roof.png) no-repeat; */
	position:relative;
	width: 960px;
	margin: 0px auto;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;	
}
.banner {
	position:relative;
	width: 960px;
	/* background: url(images/tower3.png) no-repeat;*/
	background: url(/images/header_background8.png) repeat-x; 
	margin: 0px auto;
	height:172px;
	font: 13px/1.5 'Droid Sans',  sans-serif;

  
}
.logo_wrapper {
	width:575px;
	position:absolute;
	left:0px;
	top:0px;
	z-index:0;
	
	/* height:170px; */
	
}
.logo_wrapper img.logo {
	margin-left:50px;
	
	/* margin-top:20px;
	margin-left:55px; */
}
.header_text {
position:absolute;
z-index:-1;
left:0px;
top:35px;
padding:5px 5px;
background-color: transparent;
/* background-color: rgba(222,237,244,0.9); */
background-color: rgba(255,255,255,0.75);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99dddddd,endColorstr=#99dddddd); -ms-filter:'progid:DXImageTransform.Microsoft.gradient(startColorstr=#99dddddd,endColorstr=#99dddddd)';
-webkit-border-bottom-right-radius: 10px;
	-khtml-border-radius-bottomright: 10px;	
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-khtml-border-radius-topright: 10px;	
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;

}

.header_text img.overlay {z-index:1000; position: absolute;
top: 22px;
left: 432px;}

br.clear {clear: both;}

.clear:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}

.clear {
	zoom:1;
}

#home .box, #news .box, #inspire .box {
	background-color: #DEE3EA;
	border-bottom: 1px #bbb solid;
	border-right: 1px #bbb solid;
	padding: 10px;
	min-height:300px;
}

#home .box {
	min-height:none;
	margin-bottom: 15px; 
} 

#news .box ul {
	margin-left: 0px;
	line-height: 1.625em;
}

#home .box div font {
	display:none;
	visibility:hidden;
}

#home div.span2row { background: #DEE3EA; 	border-bottom: 1px #bbb solid; 	border-right: 1px #bbb solid;}
#home div.span2row div { padding:10px; }
#home div#multimedia ul {margin: 0 0px 0 10px;}
#home div#special_events ul {margin: 0 0px 0 20px;}
#home div#special_events ul span {font-size:13px; }
#home div#special_events ul img {border: 1px solid #C6D5EA;}


#main  {
	background-color: #fff;
	-webkit-border-bottom-right-radius: 10px;
	-khtml-border-radius-bottomright: 10px;	
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-khtml-border-radius-bottomleft: 10px;	
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	padding-bottom: 20px;
}
#main_wrapper {
	width:960px;
	margin: 0px auto;
	overflow:hidden;
	zoom:1;
	padding-bottom: 20px;
	background: #2B2D4B;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom:none;
	z-index:1;
	}
	
#main img {
	border: 1px solid #DEE3EA;
	padding: 5px;
	background: #fff;
}	

#main img.image_right, #main img.mt-image-right {
	float:right;
	margin: 0 0 10px 10px;
}

#main img.image_left {
	float:left;
	margin: 0 10px 10px 0;
}
#main img.image_center {
	display: block;
	margin: 10px auto;
}

#main div.caption_right, #main div.box_right {
	float:right;
	text-align:center;
	margin: 0 0 20px 20px;
	background: #DEE3EA;
	padding:5px;
	border: 1px solid #c6d5ea;
}
#main div.box_right {text-align:left;}
#main div.caption_left {
	float:left;
	text-align:center;
	margin: 0 20px 20px 0;
	background: #DEE3EA;
	padding:5px;
	border: 1px solid #c6d5ea;
}
#main div.caption_center {
	display: block;
	margin: 10px auto;
	text-align:center;
	border: 1px solid #c6d5ea;
	background: #DEE3EA;
	padding:5px;
}
#main div.caption_right img, #main div.caption_left img, #main div.caption_center img {
	background: #fff;
	border: 1px solid #c6d5ea;
	margin: 0 auto;
}
#main div.caption_right a, #main div.caption_left a {
	text-decoration:none;
	border-bottom:none;
}
#main div.caption_right p, #main div.caption_left p, #main div.caption_center p {
	font-size: 12px;
	margin-bottom:10px;
}
#main div.box_right p {margin-bottom:10px;}

#main div.caption_right ul {
	margin-left:20px;
	font-size: 12px;
}
#main div.caption_right span.copyright, #main div.caption_left span.copyright {
	font-family: 'Droid Serif', serif;
	font-style:italic;
}

#main div.box_right, #main div.box_left, #main div.box_center {}

#main .insert_box {
	margin: 20px auto;
	background: #DEE3EA;
	padding:10px;
	
}
#main div.insert_box p:first-child {
	font-weight: bold;
	font-style:italic;
	
}
#main blockquote {
	font-family: 'Droid Serif', serif;
	margin-left: 40px;
	margin-right:40px;
	margin-bottom:20px;
	font-style:italic;
}

#main a > img {border-bottom:0;}


/********************** Navigation ***************************/

.top_nav {
	position:absolute;
	top:0;
	right:0;
	background-color: #a22b24;
	float: right;
	-webkit-border-bottom-left-radius: 8px;
	-khtml-border-radius-bottomleft: 8px;	
	-moz-border-radius-bottomleft: 8px;
	border-bottom-left-radius: 8px;
	padding-bottom: 4px;
	z-index:10000;
	/* margin-bottom: 78px; */
}

#top_nav ul {
	margin-left: 0;
	margin-right:10px;
	margin-bottom: 0;
	list-style: none;
	padding-right: 2px;
	overflow: hidden;
	
}

#top_nav ul li {
	float:left;
	font-size:0.8125em; /* 16x0.75=12px */
	letter-spacing: 1px;
	padding-top: 5px;
 	margin-left: 20px;
}

div.banner #top_nav a {
	background-color: #a22b24;
	color: #fff;
	text-decoration: none;
	display: block;
	border-bottom:none;
}
#top_nav ul li a:hover {color:#768BD5;}

.sub_nav {
	background-color: #83664d;
	width:960px;
	position: absolute;
	top: 137px;
	left: 0;
	height:28px;
	margin:0;	
	z-index:-1;
}

#home #homeLink,
#worship #worshipLink,
#news #newsLink,
#reflection #reflectionLink,
#music #musicLink,
#history #historyLink,
#visit #visitLink,
#shop #shopLink
#inspire #inspireLink {
	background-color: #768BD5;
}	
a#webcastLink {
	background: #768BD5 url(/images/listen3.gif) 3px center no-repeat;
	padding-left: 32px;
	width: 135px !important;
	background: none repeat scroll 0 0 #768BD5;
    border: 0 none;
    color: #FFFFFF !important;
    font-size: 13px;
    position: absolute !important;
    top: -32px !important;
}
a:hover#webcastLink {
	background: #2B2D4B url(/images/listen3.gif) 3px center no-repeat;
	padding-left: 32px;
	
}
img.angel { position:absolute;
	right:0px;
	left: auto !important;
	top:-83px;}
div#main-navigation {
	position:absolute;
	left: auto !important; 
	right:10px !important;top:130px;z-index:900}
a.extra_menu_item {
    background: #768BD5 url(/images/listen3.gif) 3px center no-repeat !important;
    border: 0 none;
    color: #FFFFFF !important;
    font-size: 13px;
    /* width: 97px !important; */
    /* left: 688px;*/
    padding-left: 28px !important;
    position: absolute !important;
    top: -32px !important;
	left: auto !important;
	right: 0;
    
}
a.extra_menu_item2 {
    background: #768BD5 !important;
    border: 0 none;
    color: #FFFFFF !important;
    font-size: 13px;
    position: absolute !important;
    top: -32px !important;
	left: auto !important;
	right: 122px;
    
}

a.extra_menu_item:hover {
background: #2B2D4B url(/images/listen3.gif) 3px center no-repeat !important;
	padding-left: 28px;
}
a.extra_menu_item2:hover {
background: #2B2D4B  !important;

}
/******************** Home page ********************/
#news_scroller, #appeal_donate {
	background: #DEE3EA;
	
	border-bottom: 1px #bbb solid;
	border-right: 1px #bbb solid;
}
	
#news_scroller1, #memorial_scroller1  {padding:0 10px 20px;margin-top:0}

#news_scroller1 ul.touchcarousel-container, #memorial_scroller1 ul.touchcarousel-container {padding:0 10px 10px 0;}

p.archive_link {
	padding:0px 10px 0;
	margin-bottom:10px;
}


#stv_content_3 h2.head_title {
	margin-top:0px;
}
#stv_content_3 h2.head_title span a { font-size:12px;color:fff}
#stv_content_3 h2.head_title span img {margin-top:-3px;margin-right:5px;background:transparent;}
#news_scroller h2 a, #stv_content_2 h2.head_title a {
	color:#fff;
	border-bottom:0;
}

#news_scroller h2 a:hover, #stv_content_3 h2.head_title a:hover {
	color: #2B2D4B;
}

#news_scroller h2 span a {
	font-size:12px;
	margin-top:-5px;
}
#home #main .grid_4 h2, #news #main .grid_4 h2, #inspire #main .grid_4 h2,
#home #main .grid_3 h2, #news #main .grid_3 h2, #inspire #main .grid_3 h2,
#home #main .grid_9 h2
 {
	padding:5px;
	padding-left:10px;
	margin-bottom:0px;
	color: #fff;
	background: #768BD5;
	// background: #768BD5 url(/images/widget_header_grad.png) repeat-x left bottom;
}
#news_scroller h2, #main #memorial1 h2#appeal_news_1, #stv_content_3 h2.head_title, #appeal_donate h2, #main #appeal_media h2#appeal_media, #appeal_media h2, #main #appeal_donate1 h2#appeal_donate {
	padding:5px;
	padding-left:10px;
	color: #fff;
	background: #768BD5;
	margin-bottom:30px;
}
#main #appeal_donate1 h2#appeal_donate {background:#A22B24;}

a.twitter_link {
margin-bottom:-3px;
 width: 108px;
 height: 20px;
 border-bottom: none;
 display:inline-block;
 background:transparent url('/images/twitter_link.png') center bottom no-repeat;
}

a.twitter_link:hover {
   background-image: url('/images/twitter_link_hover.png');
}
p.e-entry-title {
  font-size: 14px !important;
}
#main div#st_vertical img.slider_img {float:right;margin-left:10px;}
#main em, #main i {
	font-family: 'Droid Serif', serif;
	font-weight:normal;
}
#divide_col {margin-top:-40px;height:100%}

#multimedia #creditfooter {display:none;}
#multimedia ul, #home #special_events ul {
	font-size:0.875em; /* 16x0.75=14px */
	line-height: 1.625em; /* 16x1.5=26px */
}
#multimedia div.feedburnerFeedBlock {margin-top:-10px}
#multimedia p.fbsubscribelink {margin-top:10px; margin-bottom:10px;}
#multimedia p.fbsubscribelink img {background:transparent;}
/******************** Main body *****************/
h1.section_header  {
	margin: 1em 0;
	padding: 0.3em;
	color:#fff;
	text-transform:uppercase;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);
	background: #768BD5 url(/images/rosette.png) no-repeat 5px 0;
	
	padding-left:60px;
}

#worship h1.section_header, #music h1.section_header, #visit h1.section_header {
		background: #768BD5 url(/images/rosette.png) no-repeat 5px 0;
}
#inspire h1.section_header {
		background: #768BD5 url(/images/furled_winged_angel.png) no-repeat 5px 0;
}
#news h1.section_header, #history h1.section_header, #reflection h1.section_header {
		background: #768BD5 url(/images/rosette2.png) no-repeat 5px 0;
}
#worship #main h2 {color: #768BD5;}
#entry ul {
	font-size:0.875em; /* 16x0.75=13px */
	line-height: 1.625em; /* 16x1.5=26px */
}

.body_float_box {
		float:right;
		width:250px;
		border:#DEE3EA 1px solid;
		padding:5px;
		margin-left:10px;
		margin-bottom:10px;
}
.body_float_box ul {margin-left:20px;}
li.styled_list {
	
    list-style: disc inside none;
	color:#768BD5;
	
}

hr.divider {
	width:100%;
	color:#D8E8F5;
	background:#D8E8F5;
	margin: 5px 0 20px;
}
a.top_link {
	float:right;
	margin-botton:5px;
	border:0;
	font-size:90%;
}

.rounded_corners_small {
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
#news table.rounded {
    *border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0; 
}

#news table.rounded tr:first-child td:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}

#news table.rounded tr:first-child td:last-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}
#news table.rounded tr:first-child td:only-child {
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

#news table.rounded tr:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

#news table.rounded tr:only-child {
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}
/********************************************** News ****************************************/

#news_scroller1 img.thumb, #memorial_scroller1 img.thumb {float:left;}
div#news_scroller, div#memorial_scroller1 {margin-bottom:20px;}
div#news_scroller {padding-bottom:0;}
#news_scroller li.touchcarousel-item {margin-right:25px}
#news_scroller li.touchcarousel-item div {width:282px;}
#news_scroller li.touchcarousel-item img {margin-right:5px;background:white;border: solid 1px #C6D5EA;float:left}
#memorial_scroller1 li.touchcarousel-item {margin-right:25px}
#memorial_scroller1 li.touchcarousel-item div {width:282px;}
#memorial_scroller1 li.touchcarousel-item img {margin-right:5px;background:white;border: solid 1px #C6D5EA;float:left}
#daily_reading div {
	font-size:0.875em; /* 16x0.75=14px */
	line-height: 1.625em; /* 16x1.5=26px */
}

#news #entry table {
	border: 1px solid #ccc;
	margin-left: 10px;
	background: #DEE3EA;
}

#news #entry table td {
	vertical-align: top;
	padding:2px 3px;
}


#news h3 {color:#768BD5;font-weight:bold;}
#news h4 {font-weight:bold;font-size:14px}
#news div.caption_right h3 {margin-bottom:10px;}
#news div.caption_right p.normal, #news div.caption_left p.normal {font-size:14px;text-align:left}
/******************************** MUSIC *************************************************/
#music .caption_right ul li {font-weight:bold;}
#music .caption_right ul li p {margin-bottom:0;font-weight:normal; }
#music .asset-meta p {font-size: 14px; font-style:italic;}


/**************************************** Footer ****************************************/
#footer {
	background: #2B2D4B;
	
	font-size:13px;
	color: #fff;
}
.footerShadow {
	width:960px;
	margin: 0px auto;
}
#footer a {
	border-bottom: none;	
}

#footer a:hover {color: #768bd5; border-bottom: 1px solid #768bd5}

#footer h5 {
	color:	#768BD5;
	text-transform:uppercase;
	font-weight:bold;
	font-size:12px;
	margin-bottom:10px;
	line-height:1.25;
}
#footer ul {
	padding: 0;
	margin: -10px 0 10px;
	list-style-type: none;
	
}
#footer .wt-scroller ul {
	background: #768BD5;
}
#footer ul ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#footer li a {
	color: #fff;
	text-decoration: none;
	
	
}
#footer li li {
	list-style-type: disc;
	color: #fff;
	list-style-position: inside;
}
#footer p {
	font-size:100%;
	font-size: 13px;
	color: #fff;
	
	margin-top: -10px;
}
#footer ul p {
	color: #fff;
	
	margin-top: 0px;
}
#footer .slides p {font-size:12px;line-height:1.35 }

#footer .grid_2 img {
	margin-bottom: 10px;
}
#footer .photo_credit {
	font-family: 'Droid Serif', serif;
	font-style:italic;
}
#footer span.copyright {
	float:right;
	font-size:11px;
	color:#768BD5;
}
/******************************* miscellaneous **************************/
#extra_pane, #extra_pane1 {
	background: #f3f3f3;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3f3f3', endColorstr='#eaeaea'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#f3f3f3), to(#eaeaea)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #f3f3f3,  #eaeaea); /* for firefox 3.6+ */ 
 
	padding: 0px 0 0;
	
		
}
#extra_pane1 h2 {
margin-top:0px;
	background: #768BD5; 
}

#extra_pane .inner, #extra_pane1 .inner
{
	width:920px;
		
	background: #fff;
	border: 10px solid #a22b24;
	border-bottom: 8px solid #a22b24;;
	margin:0 auto;
	padding: 10px;
	
	/* height:380px; cx
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing 
	border-bottom-radius:0px;
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	
}
#extra_pane2 .inner {
	
	color: #fff;
	background: #a22b24;
	text-align:right;
	margin:0 auto;
	padding: 10px;
}
#extra_pane3 .inner {
	
	color: #fff;
	background: #a22b24;
	text-align:left;
	margin:0 auto;
	padding: 10px;
	
}
#extra_pane3 .inner p {font-size:100%;}
#extra_pane3 .inner #resultdiv ul {font-size:100%}

#extra_pane .close, #extra_pane1 .close, #extra_pane2 .close, #extra_pane3 .close {
	float: right;
	text-decoration:none;
	padding-right:5px;
}

a[href^='mailto:'] {
	background: url(../images/email_link.png) no-repeat center left;
	border:none;
	padding-left: 20px;
	margin-left: 10px;
}

.google_map {float:right;width:430px;}
div.directions {float:left;width:460px;}
/** RSS Feed **/
.box div.feedburnerFeedBlock ul { margin: 0 10px;margin-left:20px } 
#pages_widget div.feedburnerFeedBlock {font-size:14px;}
#pages_widget div.feedburnerFeedBlock ul {list-style-type:none;margin-right:0px;}
#pages_widget div.feedburnerFeedBlock #creditfooter {display:none;}
/* .box span.headline > a { font-size: 0.75em; } */


/********************************* FORMS ***********************************************/
input.ti {

	display:block;
	border: 1px solid #999;
	height: 25px;
	-webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3);
	padding:2px;
	margin-bottom: 10px;
	margin-top:10px;
}

#extra_pane2 input.ti {
	display:inline;
	border: 1px solid #999;
	-webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3);
	padding:2px;
	margin-bottom: 10px;
	margin-top:10px;
}

input.button {
	font-family:  'Droid Sans', sans-serif;
	background:#768BD5;
	color:#fff;
	height:30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #999;
}
input.button:hover {
background:#fff;
color:#768BD5;
}

/**********************************  Comments - Disqus ************************************/

#disqus_thread h3 {
	font-size: 1em !important; /* 16x1.125=16px */ 
	line-height: 1.125em;/* 16x1.636=18px */
}
#disqus_thread #disqus-content a, #disqus_thread #disqus-footer a {border-bottom:0 !important;}
#disqus_thread a.dsq-subscribe-email em, #disqus_thread a.dsq-subscribe-rss em {text-decoration:none !important;}
/**************************** Twitter news widget *******************************/
div.stream {font-family:'Droid Sans',sans-serif !important}
#twitter .twtr-hd, #twitter .twtr-ft  {display:none}
#twitter .twtr-tweet-text p {font-size:100% !important; font-size:14px !important; font-weight:normal !important; line-height: 22.75px !important; }
#twitter .twtr-tweet-wrap {padding:0px !important;}

#twitter .twtr-tweet-text p a {color: #768bd5 !important; text-decoration:none !important;}
#twitter .twtr-tweet-text p em {font-size:11px !important;}
#twitter div.twtr-bd {padding: 0 !important;}
#twitter div.inline-media {display:none;}

/************************************ INSPIRE Appeal! **********************************/


#home #media div.container {/* height:270px; */}

#appeal_donate, #appeal_media {
	margin-bottom: 20px;
}
#appeal_donate div, #appeal_media div {
	margin-bottom: 20px;
}
#appeal_donate div.alpha h3, #appeal_donate div.alpha p {
	padding-left: 10px;
}
#appeal_donate div.omega h3, #appeal_donate div.omega p {
	padding-right: 10px;
}
#main #appeal_donate div.omega p {
	padding-right: 10px;
}
#appeal_donate h2, #appeal_donate h3, #appeal_media h2 {
	margin-bottom: 10px;
}
#appeal_donate div img {
	border: 1px solid #C6D5EA;
}
#appeal_donate div.alpha img {
	border:0px;
	padding:0px;
	margin-left:10px;
}
#inspire #memorial_scroller1 li.touchcarousel-item div, #inspire #appeal_donate_scroller li.touchcarousel-item div, #news #appeal_donate_scroller li.touchcarousel-item div, #worship #appeal_donate_scroller li.touchcarousel-item div {width:218px;}
#home #appeal_donate_scroller li.touchcarousel-item div {width:218px;}
#inspire #memorial_scroller1, #inspire #appeal_donate_scroller, #worship #appeal_donate_scroller, #news #appeal_donate_scroller, #home #appeal_donate_scroller {margin-top: 0; padding: 0 0 20px; }
#inspire .sidebar ul ul li {list-style-type:none;}
#inspire .sidebar ul ul li:before{ content:"-"; position:relative; left:-5px;}

/*************************************** Webcast page *******************************************/
#webcast_body div.service_list {border-top: 1px solid #D8E8F5;margin-top:10px;padding-top:20px}
#webcast_body div.service_list h4 {margin-bottom:10px;}
#webcast_body a.webcastlink_icon {
	background:  url(/images/listen2.gif) 3px center no-repeat;
	padding:28px;
	border:0px;
	margin-left:10px;
		
}
#webcast_body a:hover.webcastlink_icon {
	background:  url(/images/listen1.gif) 3px center no-repeat;
	padding:28px;
	color:#2B2D4B;
	border:0px;
	margin-left:10px;
}
#webcast_body #playlist div {font-size:13px;padding: 5px 0 10px 5px;}

#webcast_body .widget-header img, #webcast_body .widget-content img {background: transparent;}

/******************************* CALENDAR & WHAT'S ON **************************************/

address {
	 display: none;
}

#calendar a:active {
    outline:none;
}

#calendar :focus {
    -moz-outline-style:none;
}
	/* root element for tabs  */
#calendar ul.css-tabs {
    margin:0 !important;
    padding:0;
    height:50px;
    border-bottom:1px solid #ccc;
	
}

/* single tab */
#calendar ul.css-tabs li {
    float:left;
	text-align:center;
    padding:0;
    margin:0;
    list-style-type:none;
}

/* link inside the tab. uses a background image */
#calendar ul.css-tabs a {
    float:left;
    font-size:15px;
    display:block;
    padding: 5px 20px;
    text-decoration:none;
    border:1px solid #ccc;
    border-bottom:0px;
    height:39px;
    background-color:#DEE3EA;
    color:#777;
    margin-right:4px;
    position:relative;
    top:1px;
    outline:0;
    -moz-border-radius:4px 4px 0 0;
}

#calendar ul.css-tabs a:hover {
    background-color:#F7F7F7;
    color:#333;
}

/* selected tab */
#calendar ul.css-tabs a.current {
    background-color:#768BD5;
    border-bottom:1px solid #ddd;
    color:#fff;
    cursor:default;
}


/* tab pane */
#calendar .css-panes > div {
    display:none;
    border:1px solid #ccc;
    border-width:0 1px 1px 1px;
    min-height:150px;
    padding:15px 20px;
    background-color:#fff;
}
/******************************* Worship **************************************/
#worship #entry img {clear:right}





/***************************** NEWS HACKS ******************************************/
#daily_reading > div {	
	font-size:0.875em; /* 16x0.75=14px */
	line-height: 1.625em; /* 16x1.5=26px */
}	
/********************* Event Ticketing ***************************************/
div#news div#phpevtcal_container div.phpevtcal-event-box .ebcal-button {
font-size: 16px;
width: 120px;
padding: 5px 0;
border-color: #e03c33 #000 #000 #e03c33;
}


/*************************************************** Hacks **************************/
p ~ blockquote {font-size:100%;}


/*************************************** Google Search Hacks *******************/
div.banner div#extra_pane2 div.gsc-wrapper .gsc-table-result a.gs-title {
	background-color:transparent;
	
}

/**** GET LOST SKYPE! ****/
span.skype_pnh_container {display:none !important;}span.skype_pnh_print_container {display:inline !important;}